<%@page contentType="text/html;charset=UTF-8" language="java"
%><%@taglib prefix="jstl" uri="http://java.sun.com/jsp/jstl/core"
%><%@taglib prefix="spring" uri="http://www.springframework.org/tags/form"
%><!doctype html>

<jsp:useBean id="formular"
             type="net.sevecek.dailyplanet.ZapomenuteHesloForm"
             scope="request"/>

<jstl:url var="cssLink" value="/css/styly.css"/>            <%-- jstl:url je zpusob jak ziskat absolutni adresu na soubor v ramci webove aplikaci. Pak lze pouzit ${cssLink} --%>
<jstl:url var="faviconLink" value="/images/favicon.png"/>   <%-- v absolutni adrese bude totiz zohledneno jmeno webove aplikace, napr. /MujWeb  --%>
<jstl:url var="rootLink" value="/"/>

<html lang="cs">
<head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <link rel="stylesheet" href="${cssLink}"/>
    <link rel="icon" href="${faviconLink}"/>
    <title>Zapomenuté heslo | Daily Planet</title>
</head>
<body>
    <div class="page">
        <h1>Obnovte si heslo</h1>

        <form method="post">
            <table>
                <tr>
                    <td>
                        <label for="em">Email:</label>
                    </td>
                    <td>
                        <input id="em" name="email"
                               value="${formular.email}">
                        <spring:errors path="formular.email"/>
                    </td>
                </tr>
                <tr>
                    <td>
                        &nbsp;
                    </td>
                    <td>
                        <input type="submit" value="Zaslat obnovu na email">
                    </td>
                </tr>
            </table>
        </form>
    </div>
</body>
</html>
