<%@page contentType="text/html;charset=UTF-8" language="java"
%><%@taglib prefix="jstl" uri="http://java.sun.com/jsp/jstl/core"
%><%@taglib prefix="spring" uri="http://www.springframework.org/tags/form"
%><!doctype html>

<jsp:useBean id="formular"
             type="net.sevecek.dailyplanet.HlavniForm"
             scope="request"/>

<jstl:url var="cssLink" value="/css/styly.css"/>            <%-- jstl:url je zpusob jak ziskat absolutni adresu na soubor v ramci webove aplikaci. Pak lze pouzit ${cssLink} --%>
<jstl:url var="faviconLink" value="/images/favicon.png"/>   <%-- v absolutni adrese bude totiz zohledneno jmeno webove aplikace, napr. /MujWeb  --%>
<jstl:url var="rootLink" value="/"/>

<html lang="cs">
<head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <link rel="stylesheet" href="${cssLink}"/>
    <link rel="icon" href="${faviconLink}"/>
    <title>Evidence novinových článků | Daily Planet</title>
</head>
<body>
    <div class="page">
        <h1>Seznam novinových článků</h1>

        <table>
            <tr>
                <th>Název</th>
                <th>Autor</th>
                <th>Akce</th>
            </tr>
            <tr>
                <td>Výpadky elektřiny kvůli počasí</td>
                <td>Clark Kent</td>
                <td>
                    <a class="button" href="#">Změnit</a>
                    <a class="button" href="#">Smazat</a>
                </td>
            </tr>
            <tr>
                <td>Kometa vyhrála titul</td>
                <td>Loise Lane</td>
                <td>
                    <a class="button" href="#">Změnit</a>
                    <a class="button" href="#">Smazat</a>
                </td>
            </tr>
            <tr>
                <td>Řidič naboural do policejního auta</td>
                <td>Loise Lane</td>
                <td>
                    <a class="button" href="#">Změnit</a>
                    <a class="button" href="#">Smazat</a>
                </td>
            </tr>
            <tr>
                <td>Nejstarší ženou na světě je jamaičanka</td>
                <td>Clark Kent</td>
                <td>
                    <a class="button" href="#">Změnit</a>
                    <a class="button" href="#">Smazat</a>
                </td>
            </tr>
        </table>
    </div>
</body>
</html>
